@charset "utf-8";
/*
※ Sassファイルを編集せず、コンテンツ追加する場合のみこちらに記述
※ class名は既存コンテンツと重複しないようにしてください
※ 既存コンテンツに対しての修正は修正管理システム（syusei@）にて依頼してください
*/

.mod_pickup_gallery #gallery,.mod_gallery_list #gallery {
    flex-wrap: wrap;
}
@media screen and (max-width: 480px) {
    .mod_pickup_gallery #gallery dl, .mod_gallery_list #gallery dl {
        margin-right: 2%;
    }
}

